section.hero-cp {
    margin-top: 0px;
}

.cp-hero {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
    gap: 75px;
}

.hero-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 55%;
}

.hero-img {
    width: 100%;
}

.cp-hero-h2 {
    font-size: 91px;
    font-weight: 700;
    text-align: left;
    letter-spacing: -0.03;
    margin: 0px;
}

.cp-hero-p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    margin: 0px;
}

.hero-text a {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 24px;
}

.cp-about {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 85px;
    align-items: center;
    justify-content: space-between;
}

.about-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: left;
    width: 45%;
}

.about-text .section-title {
    margin: 0px !important;
}

.about-p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    margin: 0px;
}

.about-p.bold {
    font-size: 20px;
    font-weight: 500;
}

.about-blocks {
    display: flex;
    flex-direction: column;
    width: 55%;
    gap: 30px;
    justify-content: space-between;
}

.about-row {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 30px;
    justify-content: space-between;
}

.about-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #4429cc;
    border-radius: 20px;
    color: white;
    width: 50%;
    text-align: center;
    padding: 36.5px 0px;
}

.about-block.small {
    padding: 45.5px 0px;
}

.about-big {
    font-size: 62px;
    font-weight: 500;
    margin: 0px;

}

section.about-cp {
    margin: 0px;
    padding: 120px 0px;
}

section.search-cp {
    background-image: url('/wa-data/public/site/themes/landings/img/resale/search-bg.png');
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0 auto;
    border-radius: 50px;
    max-width: 1440px;
}

.search-cp .section-title {
    padding-top: 80px;
    margin-bottom: 10px;
}

.search-cp .container{
    flex-direction: column;
}

.search-main {
    display: flex;
    flex-direction: row;
    padding-bottom: 70px;
    width: 100%;
}

.search-main p {
    font-size: 22px;
    margin: 0px;
}

.search-text-left p {
    padding-top: 80px;
}

.search-text-right p {
    padding-bottom: 80px;
}

.search-text-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 33%;
}

.search-text-right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    width: 33%;
}

.search-image-center {
    display: flex;
    width: 33%;
}

.search-image-center img {
    width: 100%;
}

.collab-p {
    font-size: 22px;
    font-weight: 400;
    margin: 0px;
    margin-bottom: 40px;
}

.benefit-info.p-right {
    padding-right: 0px;
}

.benef-cp img{
    width: 100%;
}

.hit-cp {
    background-color: #EDEAFA;
    border-radius: 50px;
    padding: 80px 0px;
}

.hit-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 23px;
    width: 100%;
    align-items: center;
}

.hit-text {
    display: flex;
    flex-direction: column;
    gap: 22px;
    width: 50%;
}

.hit-stroke {
    display: flex;
    flex-direction: row;
    padding: 35px 49px;
    align-items: center;
    justify-content: flex-start;
    border-radius: 20px;
    background-color: white;
}

.hit-numb {
    color: #4429cc;
    font-size: 50px;
    font-weight: 600;
    margin: 0px;
    line-height: 50px;
}

.hit-text-p {
    color: black;
    font-size: 28px;
    line-height: 28px;
    letter-spacing: -0.03;
    margin: 0px;
    margin-left: 30px;
}

.hit-block a.btn.benefit-button {
    border-radius: 15px;
    padding: 19px 0px;
    font-size: 24px;
}

.hit-block img {
    width: 50%;
    border-radius: 15px;
}

.form-cp {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.form-cp .container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.form-cp .section-title {
    text-align: center;
}

.form-cp form {
    display: flex;
    flex-direction: column;
    gap: 17px;
    width: 100%;
    align-items: center;
}

.form-cp img {
    width: 20%;
}

.form-cp input {
    width: 100%;
    border-radius: 15px;
    border: 2px solid #E0E0E0;
    margin: 0px;
    box-sizing: border-box;
    padding-right: 40px; /* space for clear button */
}

.input-wrapper {
    position: relative;
    width: 100%;
}

.clear-input {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 24px;
    color: #E0E0E0;
    display: none;
    line-height: 1;
}

.input-wrapper input:not(:placeholder-shown) + .clear-input {
    display: block;
}

.form-cp form button {
    width: 100%;
}

.req-input {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-center;
    gap: 15px;
    width: 75%;
    align-self: flex-start;
}

.req-input p{
    margin: 0px;
    font-size: 18px;
    font-weight: 500;
}

.req-input input {
    width: 5%;
}

.req-input p span {
    text-decoration: underline;
}

.social-cp p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    width: 70%;
    text-decoration: underline;
}

.social-cp a.btn {
    background-color: #4429cc !important;
    color: white;
    font-size: 18px;
    font-weight: 500;
    width: 50%;
}

.social-cp {
    display: flex;
    flex-direction: row;
    gap: 33px;
    align-items: center;
    justify-content: flex-end;
}

.cp-hero-p br.mob {
    display: none;
}

.cp-hero a.mob {
    display: none;
}

@media (max-width: 1050px) {
    .cp-hero-h2 {
        font-size: 80px;
    }

    .search-main p {
        font-size: 18px;
    }

    .search-text-left p {
        padding-top: 50px;
    }
}

@media (max-width: 900px) {
    .cp-hero-h2 {
        font-size: 54px;
    }

    .cp-hero {
        flex-direction: column;
        align-items: flex-start;
        gap: 18px;
    }

    .cp-hero-p {
        width: 100%;
    }

    .cp-hero-p br.mob {
        display: flex;
    }

    .cp-hero-p br.desc {
        display: none;
    }

    .hero-text {
        width: 100%;
    }

    .cp-hero a.mob {
        display:block;
        width: 100%;
        font-size: 18px;
        padding: 18px 0px;
    }

    .hero-img {
        display: flex;
        width: 100%;
    }

    section.about-cp {
        margin: 0px;
        padding: 80px 0px;
    }

    .cp-about {
        flex-direction: column;
        gap: 20px;
    }

    .about-text {
        width: 100%;
    }
    
    .about-row {
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }

    .about-blocks {
        width: 100%;
        gap: 20px;
    }

    .about-block {
        width: 100%;
    }

    section.search-cp {
       background-image: url('/wa-data/public/site/themes/landings/img/content-partners/search-bg-mob.png'); 
       padding-bottom: 0px;
    }

    .search-main {
        flex-direction: column;
        font-size: 14px;
        padding-bottom: 40px;
    }

    .search-text-left {
        width: 100%;
        align-items: flex-start;

    }

    .search-text-left p {
        padding-top: 10px;
    }

    .search-cp .section-title {
        padding-top: 40px;
    }

    .search-image-center {
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .search-text-right {
        width: 100%;
        align-items: flex-end;
    }

    .search-text-right p {
        padding-bottom: 0px;
    }

    .search-image-center img {
        width: 75%;
        padding: 65px 0px 50px 0px;
    }

    .section-title.benefits-title {
        margin-bottom: 20px;
    }

    .collab-p {
        margin-bottom: 20px;
    }

    .benef-cp {
        display: none;
    }

    .hit-cp .section-title {
        margin-bottom: 15px;
    }

    .hit-block {
        flex-direction: column;
        gap: 15px;
    }

    .hit-text {
        width: 100%;
        gap: 15px;
    }

    .hit-block img {
        width: 100%;
    }

    .hit-cp {
        padding: 40px 0px;
    }

    .form-cp img {
        display: none;
    }

    .req-input {
        width: 100%;
    }

    .req-input p {
        font-size: 12px;
    }

    .hit-stroke {
        padding: 20px 28px;
    }

    .hit-text-p {
        font-size: 16px;
    }
}